/*SPDX-License-Identifier: AGPL-3.0-or-later*/

@font-face{font-family:"Liberation Sans Narrow"; src:local("Liberation Sans Narrow"),local("Liberation-Sans-Narrow"); font-weight:normal; font-style:normal; src:url("Font_Liberation_Sans_Narrow_Regular.woff2") format("woff2"),url("Font_Liberation_Sans_Narrow_Regular.woff") format("woff"),url(Font_Liberation_Sans_Narrow_Regular.ttf) format("truetype");}

@font-face{font-family:"Liberation Sans Narrow"; src:local("Liberation Sans Narrow"),local("Liberation-Sans-Narrow"); font-weight:bold; font-style:normal; src:url("Font_Liberation_Sans_Narrow_Bold.woff2") format("woff2"),url("Font_Liberation_Sans_Narrow_Bold.woff") format("woff"),url(Font_Liberation_Sans_Narrow_Bold.ttf) format("truetype");}

@font-face{font-family:"Liberation Sans Narrow"; src:local("Liberation Sans Narrow"),local("Liberation-Sans-Narrow"); font-weight:normal; font-style:italic; src:url("Font_Liberation_Sans_Narrow_Italic.woff2") format("woff2"),url("Font_Liberation_Sans_Narrow_Italic.woff") format("woff"),url(Font_Liberation_Sans_Narrow_Italic.ttf) format("truetype");}

@font-face{font-family:"Liberation Sans Narrow"; src:local("Liberation Sans Narrow"),local("Liberation-Sans-Narrow"); font-weight:bold; font-style:italic; src:url("Font_Liberation_Sans_Narrow_Bold_Italic.woff2") format("woff2"),url("Font_Liberation_Sans_Narrow_Bold_Italic.woff") format("woff"),url(Font_Liberation_Sans_Narrow_Bold_Italic.ttf) format("truetype");}

html{background:#f3f3f3;}

body{font-family:"Liberation Sans Narrow",Arial,sans-serif;}

body,h3,.normal{font-size:11pt;}

h1,h2,footer,.center{text-align:center;}

.right{text-align:right;}

h1{background:url(Images/Logo.svg) no-repeat; background-size:35px;}

h1 a{color:#000; padding-left:55px; text-decoration:none;}

h3{font-size:13pt; background:#a9a9a9; padding:10px;}

h3,.subcategory,.date{border-radius:3px;}

h4{font-size:12pt; margin:0; display:flex; align-items:center;}

body,header,header div,.pageconnection{margin:auto;}

body{max-width:97%;}

.bold,.button,.button,.subcategory,.date,.form label{font-weight:bold;}

ul{list-style-type:none; margin:0; padding:0;}

li{border-bottom:1px #808080 solid; padding-bottom:5px; margin-left:0px; margin-top:20px; margin-bottom:10px;}

header{justify-content:space-between;}

header,li div,li span,.title,.form_block{display:flex;}

header{flex-wrap:wrap;}

footer{margin-top:20px; margin-bottom:15px;}

main,.pageconnection,.tableofcontents,.large{width:100%;}

.title{margin-bottom:10px;}

.title,.form_block{flex-wrap:wrap;}

.subcategory,.date{font-size:10pt;}

.subcategory,.date,.form_block{justify-content:center;}

.subcategory{background:#333; color:#fff; padding:3px; min-width:100px; max-height:16px; margin-left:5px; margin-right:5px; align-items:center;}

.date{background:#ccc; padding:3px; min-width:70px; max-width:70px; max-height:16px; margin-left:10px;}

.content{margin-left:22px; margin-right:22px; word-break:break-word; display:block;}

.url{margin-left:10px; height:16px;}

.url img{width:20px; height:20px; margin-top:2px;}

.form{max-width:1000px; padding:10px; margin-bottom:5px;}

.form_block{align-items:center;}

.pageconnection,.about,.form,.form_button{margin:auto;}

.form input,.form textarea,.form select{margin:10px; margin-right:20px;}

.form .notes div, .form .infos div{width:100%;}

.form .notes div textarea{width:90%;}

.form .infos div input{width:70%;}

.long,.long input{min-width:70%;}

.form #id{width:50px;}

.button{background:#dbdbdb; padding:5px; border-radius:5px; text-decoration:none; margin-right:3px; color:#333; white-space:nowrap; max-height:20px;}

.button:hover{background-color:#c0c0c0;}

.title .button{margin-left:10px;}

.button[href*="Add.php"],.button[href*="Edit.php"],.button_url,.button[href^="Data_Export_CSV"],.account,.logout,.help{background-position:5px center; background-size:20px; padding-left:30px; background-repeat:no-repeat;}

.button[href*="Add.php"]{background-image:url(Images/Icon_2.0_Dark_Add.svg);}

.button[href*="Edit.php"],.account{background-image:url(Images/Icon_2.0_Dark_Edit.svg);}

.button_url{background-image:url(Images/Icon_2.0_Dark_Link.svg);}

.button[href^="Data_Export_CSV"]{background-image:url(Images/Icon_2.0_Dark_CSV.svg);}

.help{background-image:url(Images/Icon_2.0_Dark_Information.svg);}

.logout{background-image:url(Images/Icon_2.0_Dark_Logout.svg);}

.pageconnection{width:25%; max-width:300px; border:1px solid #c0c0c0; padding:10px; color:#404040;}

.pageconnection p{margin-bottom:6px;}

.pageconnection{border-radius:10px;}

.about{max-width:500px;}

.space{margin-bottom:10px;}

.red{color:#f00;}

.form_readonly{margin:10px; margin-right:20px;}

p{margin-bottom:1px; margin-top:2px;}

h3.task_category_0{background:#303030; color:#fff;}

h3.task_category_1{background:#ff6961;}

h3.task_category_2{background:#b0f2b6;}

h3.task_category_3{background:#fdfd96;}

h3.task_category_4{background:#79d2e6;}

/*Priority*/

.sticker{float:left; height:12px; width:12px; border-radius:6px; margin-right:4px; margin-top:4px; border:1px #808080 solid;}

.priority0{background:#fff;}

.priority1{background:#0f0;}

.priority2{background:#ffa500;}

.priority3{background:#f00;}

.priority4{background:#000;}

/*Mobile & small screens*/

@media screen and (max-width:750px){

nav,main,.pageconnection,.tableofcontents{width:100%;}

h3,h4{text-align:center;}

.title,.subcategory,.buttons,.dates{justify-content:center;}

.title{flex-direction:column;}

.title div{margin-bottom:6px;}

.connected{margin-top:20px;}

.button:first-child,.button_url:first-child{margin-left:0;}

.button{padding-top:8px; padding-bottom:8px; white-space:nowrap; max-height:20px; display:inline-block; line-height:20px; height:20px; margin:3px;}

.account{margin-top:10px; background-position:center;}

.button_text{font-size:0;}

.subcategory{margin:auto; width:90%;}
}

/*Printing*/

@media print{

@page{size:landscape;}

header{display:none;}

}
